package com.gh.common.provider

import com.gh.common.util.DataUtils
import com.gh.gamecenter.core.provider.IDataUtilsProvider
import com.halo.assistant.HaloApp

@com.therouter.inject.ServiceProvider
class DataUtilsProviderImpl : IDataUtilsProvider {
    override fun getDeviceCertification() {
        DataUtils.getDeviceCertification(HaloApp.getInstance().gid)
    }
}
